// HERO

#hero
	&.hero
		display flex
		flex-flow column wrap
		justify-content center
		margin-top 74px
		width 100%
		// h1
		// 	font-size 4.5rem
		// h2
		// 	&.sub-title
		// 		 font-size 3rem
		// p
		// 	 font-size 1.65rem
		.region
			display flex
			flex-flow column wrap
			align-items flex-start
			width 100%
			z-index 1
			*
				width 100%
// @media (max-width $screen-sm-max)
// +between('m', 'l')
// +between('xs', 'm')
// 	#hero
// 		&.hero
// 			// margin-bottom 1rem
// 			margin-top 82px
// 			h1
// 				 font-size 3.5rem
// 			h2
// 				&.sub-title
// 					 font-size 1.5rem
// 			p
// 				 font-size 1.25rem
// 				 padding 0 5%
// 			h1,
// 			h2,
// 			p
// 				padding-left 3rem
// 				padding-right 3rem
// 				text-align center
// 				width auto
// 				span
// 					line-height 1

+above('l')
	#hero
		&.hero
			margin-top 0
			// padding 2.25rem 0 0
			padding 0
			.region
				width auto
				h1
					span
						line-height 1

// @media (max-width $screen-sm-max) and (max-height $screen-sm-min)
// 	#hero
// 		&.hero
// 			h1
// 				&.page-title
// 					margin-top 1rem

// @media (min-width $screen-md-min) and (max-height $screen-sm-min)
// 	#hero
// 		&.hero
// 			h1
// 				font-size 3.5rem
// 			h2
// 				&.sub-title
// 					font-size 1.5rem
